.footer5 {
width: 100%;
height: auto;
background: #f1f1f1;
color: #000;
overflow: hidden;
}.footer5 .footer_genel {
width: 100%;
height: auto;
background-size: cover !important;
}.footer5 .footer_genel .liste {
width: 100%;
text-align: left;
position: relative;
}.footer5 .footer_genel .liste .logo {
display: inline-block;
width: 100%;
height: auto;
margin-bottom: 28px;
}.footer5 .footer_genel .liste .logo img {
height: 55px;
}.footer5 .footer_genel .liste h3 {
font-weight: 600;
margin-bottom: 25px;
font-size: 33px;
color: white;
}.footer5 .footer_genel .liste p {
display: inline-block;
line-height: 22px;
opacity: 0.6;
font-size: 0.85rem;
font-weight: 300;
}.footer5 .footer_genel .liste ul.footer-iletisim {
padding: 0px;
display: block;
margin-top: 25px;
width: 100%;
}.footer5 .footer_genel .liste ul.footer-iletisim .miniyazi {
color: #ffffff;
font-weight: normal;
line-height: 2em;
font-size: 15px;
}.footer5 .footer_genel .liste ul.footer-iletisim li {
display: inline-block;
list-style: none;
font-size: 0.85rem;
width: 100%;
margin-bottom: 5px;
}.footer5 .footer_genel .liste ul.footer-iletisim li i {
padding-right: 14px;
color: #d01c1c;
}.footer5 .footer_genel .liste ul.footer-iletisim li a {
color: #ffffff;
font-weight: normal;
text-decoration: underline !important;
line-height: 2em;
font-size: 16px;
text-decoration: none!important;
font-weight: 700;
}.footer5 .footer_genel .liste ul.footer-sosyal {
padding: 0px;
display: block;
margin-top: 30px;
width: 100%;
}.footer5 .footer_genel .liste ul.footer-sosyal li {
list-style: none;
margin-left: 5px;
display: inline-block;
}.footer5 .footer_genel .liste ul.footer-sosyal li a {
width: 40px;
height: 40px;
justify-content: center;
align-items: center;
display: inline-flex;
border-radius: 50%;
border: 2px solid #00338d;
font-size: 0.85rem;
color: #00338d;
opacity: 1;
}.footer5 .footer_genel .liste ul.footer-sosyal li a:hover {
opacity: 1;
border-color: #00338d;
color: #fff;
background: #00338d;
}.footer5 .footer_genel .liste ul.footer-list {
padding: 0px;
display: block;
margin-top: 25px;
width: 100%;
}.footer5 .footer_genel .liste ul.footer-list li {
display: inline-block;
list-style: none;
width: 100%;
margin-bottom: 5px;
}.footer5 .footer_genel .liste ul.footer-list li i {
padding-right: 14px;
color: #d01c1c;
}.footer5 .footer_genel .liste ul.footer-list li a {
color: #000;
font-size: 0.85rem;
opacity: 0.6;
font-weight: 400;
}.footer5 .footer_genel .liste .google-maps {
width: 100%;
height: 400px;
background: transparent;
padding: 0;
border-radius: 0;
overflow: hidden;
filter: grayscale(1);
}.footer5 .footer_genel .liste .google-maps iframe {
margin-bottom: 0px;
width: 100% !important;
height: 100% !important;
}.footer5 svg {
width: 1em;
height: 1em;
position: relative;
display: block;
font-size: 50px;
margin-bottom: 20px;
}.footer5 .renk {
position: relative;
background: #282828;
padding: 0 50px;
display: flex;
align-items: center;
}.footer5 .renk .arkaplan {
width: 100%;
position: absolute;
left: 0;
font-size: 500px;
height: 100%;
z-index: 0;
opacity: 20%;
}.footer5 .renk1 .arkaplan {
width: 100%;
position: absolute;
left: 0;
font-size: 520px;
height: 140%;
z-index: 0;
opacity: 3%;
}.footer5 .renk1 {
background: #363636;
padding: 0 50px;
display: flex;
align-items: center;
position: relative;
}.footer5 .footer_alt {
width: 100%;
height: auto;
padding-top: 30px;
padding-bottom: 30px;
text-align: center;
color: #172e58;
background: #fff;
display: flex;
align-items: center;
justify-content: center;
}.footer5 .footer_alt a {
color: #d01c1c;
}.footer5 .footer_alt .hasem-logo {
height: 20px;
display: flex;
align-items: center;
margin-left: 15px;
}.footer5 .footer_alt .hasem-logo img {
height: 100%;
}.footer5_bilgiler .footer_genel {
width: 100%;
height: auto;
margin-top: 0;
padding-top: 90px;
padding-bottom: 90px;
background: #353535;
}.footer5_bilgiler .footer_genel .footer_listele {
width: 100%;
height: auto;
margin-bottom: 20px;
}.footer5_bilgiler .footer_genel .footer_listele .icon {
width: 100%;
height: auto;
text-align: center;
color: #fff;
font-size: 1.8rem;
}.footer5_bilgiler .footer_genel .footer_listele .icon img {
height: 45px;
}.footer5_bilgiler .footer_genel .footer_listele .baslik {
width: 100%;
height: auto;
margin-top: 15px;
text-align: center;
color: #fff;
font-size: 20px;
font-weight: 600;
letter-spacing: 2px;
}.footer5_bilgiler .footer_genel .footer_listele .yazi {
width: 100%;
height: auto;
margin-top: 25px;
text-align: center;
font-size: 14px;
font-weight: 300;
color: #ffffff;
line-height: 2em;
letter-spacing: 1px;
}.footer5_bilgiler .footer_genel .footer_listele .yazi a {
color: #fff;
line-height: 2em;
letter-spacing: 1px;
}.footer5_bilgiler .footer_genel .footer_listele .footer_logo {
display: block;
width: 100%;
height: 65px;
text-align: center;
}.footer5_bilgiler .footer_genel .footer_listele .footer_logo img {
height: 100%;
}.footer5_bilgiler .footer_genel .footer_listele .sosyal2 {
width: 100%;
height: auto;
margin-top: 30px;
padding: 0;
text-align: center;
}.footer5_bilgiler .footer_genel .footer_listele .sosyal2 li {
display: inline-block;
list-style: none;
}.footer5_bilgiler .footer_genel .footer_listele .sosyal2 li a {
display: inline-block;
text-align: center;
color: #fff;
border-radius: 50%;
font-size: 19px;
line-height: 30px;
margin: 0 10px;
}.footer5_bilgiler .footer_genel .footer_bottom {
width: 100%;
height: auto;
margin-top: 50px;
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
color: #fff;
background: #2f2f2f;
font-size: 0.8rem;
font-weight: 300;
}.footer5_bilgiler .footer_genel .footer_bottom a {
color: #fff;
}.sosyal-ikonlar {
display: flex;
align-items: center;
margin-top: 10px;
}.sosyal-ikonlar li {
list-style: none;
width: auto !important;
margin-right: 15px;
}.sosyal-ikonlar li a svg {
width: 25px;
height: 25px;
fill: #fff;
}@media(max-width:1024px){
.footer5 .renk1,
.footer5 .renk{
display: none;
}.footer5 .footer_alt{
margin-bottom: 35px;
}
}